# $EPIC: abort,v 1.5 2001/11/28 09:13:09 anders Exp $
Synopsis:
   abort [<filename>]

Description:
   This command initiates an orderly abnormal shutdown of EPIC.  The following
   steps are performed in order:
       1) A SAVE is performed to "irc.aborted", unless the filename
          argument is provided.
       2) The abort(3) C library function is called, which typically results
          in a core dump.

   This command is intended for debugging purposes.

   The filename that you provide will be replaced, so it is not advisable to
   use a filename (such as ~/.ircrc) that contains data you care about.
   
See Also:
   quit(1); save(5)
